a{
	outline:none
}

ul{
	margin:0;
	padding:0;
}

.diaporama{
	position:relative;
	width:880px;
	height:150px;
}

.diaporama li{
	list-style-type:none;
	overflow:hidden;
	position:absolute
}

.diaporama_controls{
	width:880px;
	margin:0 0;
	padding:0px;
	clear:both;
	overflow:hidden;
}

.diaporama_controls .btns{
	float:right;
}

.diaporama_controls a{
	font-weight:normal;
	width:10px;
	height:13px;
/*	text-indent:-9999px;*/
	display:inline-block;
	margin:0 0;
}

.diaporama_controls .prev{
	background:url(fleches_diapo.png) no-repeat top right;
}

.diaporama_controls .next{
	background:url(fleches_diapo.png) no-repeat top left;
}

.diaporama_controls .pause{
	background:url(fleches_diapo.png) no-repeat bottom right;
}

.diaporama_controls .play{
	background:url(fleches_diapo.png) no-repeat bottom left;
}